body.node-type-notizie h1.page-header {
    font-family: 'Quentin';
    color: #00aeff;
    font-weight: 400;
    text-align: center;
    font-size: 70px;
}

body.node-type-notizie .post_content.post_content_cell.clearfix {
    max-width: 100%!important;
    margin: 0px !important;
}

body.node-type-notizie section.col-sm-12 {
    width: 75%;
    margin-right: 3%;
}

body.node-type-notizie .field.field-name-field-immagine.field-type-image.field-label-hidden {
    display: inline-block;
    float: right;
    margin-left: 20px;
}
body.node-type-notizie .field.field-name-field-quando.field-type-datetime.field-label-hidden {
    margin-bottom: 10px;
}

body.node-type-notizie .views-field.views-field-title {
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 17px;
    text-transform: uppercase;
    color: #f39200;
}


body.page-news .views-field.views-field-title {
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 17px;
    text-transform: uppercase;
    color: #f39200;
}

@media(min-width: 991px){
body.page-news .text-container {
    margin: 20px 0px;
    display: inline-block;
    width: 290px;
}
}

body.page-news .text-container {
    margin: 20px 0px;
}

body.page-news  h1.page-header {
    text-align: center;
    font-family: 'Quentin';
    font-family: 'Quentin';
    color: #00aeff;
    font-weight: 400;
    text-align: center;
    font-size: 70px;
}


/* body.page-news .image-container {
    display: inline-block;
    margin-right: 20px;
}

body.page-news .text-container {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    margin-top: 10px;
    width: 70%!important;
}

body.page-news .news.news-block-interna {
    padding: 20px 0px;
} */
